body {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
div.web {
	width: 960px;	
	vertical-align: top;
	margin-left:auto;
	margin-right:auto;
}
div.strip_green {
	background-color: #bfcc08;
	background-image: url("green.png");
	background-repeat:repeat;
	background-position:top center;
	height: 260px;
	width: 100%;
	float:left;
	vertical-align:top;
}
div.strip_green .pozadi3 {
	width: 100%;
	float:left;
	height: 260px;
	background: none;
}
div.strip_green .pozadi_slider_1 {
	width: 100%;
	float:left;
	height: 260px;
	background-image: url("chirox_vlnka1.png");
	background-repeat:no-repeat;
	background-position:top center;
}
div.strip_green .pozadi_slider_2 {
	width: 100%;
	float:left;
	height: 260px;
	background-image: url("chirox_vlnka2.png");
	background-repeat:no-repeat;
	background-position:top center;
}
div.strip_green .pozadi_slider_3 {
	width: 100%;
	float:left;
	height: 260px;
	background-image: url("chirox_vlnka3.png");
	background-repeat:no-repeat;
	background-position:top center;
}
div.strip_green .pozadi_slider_4 {
	width: 100%;
	float:left;
	height: 260px;
	background-image: url("chirox_vlnka4.png");
	background-repeat:no-repeat;
	background-position:top center;
}
div.strip_green .pozadi_slider_5 {
	width: 100%;
	float:left;
	height: 260px;
	background-image: url("chirox_vlnka5.png");
	background-repeat:no-repeat;
	background-position:top center;
}
div.strip_green .pozadi_slider_6 {
	width: 100%;
	float:left;
	height: 260px;
	background-image: url("chirox_vlnka6.png");
	background-repeat:no-repeat;
	background-position:top center;
}
#top {
	margin-top: 10px;	
	position: absolute;
	top: 0px;
	width: 960px;
}
#top a.logo {
	background-image: url("logo_chirox.png");
	background-repeat:no-repeat;
	background-position:top center;
	height: 102px;
	width: 475px;
	margin-top: 17px;
	margin-right: 62px;
	float:left;
}
#top a.facebook {
	background-image: url("facebook.png");
	background-repeat:no-repeat;
	background-position:top center;
	height: 30px;
	width: 30px;
	float:left;
	margin-right: 10px;
}
#top input.pole {
	width: 140px;
	height: 30px;
	border: 0px;
	padding-left: 10px;	
	margin: 0px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	background-color: #ebf1a4;
	color: #000;
	float: left;
}
#top input.tlacitko {
	width: 35px;
	height: 32px;
	border: 0px;
	margin: 0px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	background-color: #ebf1a4;
	color: #000;
	float: left;
	background-image: url("search.png");
	background-repeat:no-repeat;
	background-position:8px center;
	cursor:pointer;
}
#top div.jazyk {
	float: right;
	color: #FFF;	
}
#top div.jazyk a {
	color: #FFF;
	text-decoration:none;
	padding-left: 2px;
	padding-right: 2px;
}
#top div.jazyk a:hover {
	color: #d70015;
}
#top div.jazyk a.sviti {
	color: #d70015;
	font-weight:bolder;
}
#top div.chytradezinfekce {
	color: #d70015;
	font-weight:bolder;
	font-size: 30px;
	text-transform:uppercase;
	width: 100%;
	float:left;
	margin-top: 10px;
	padding-left: 10px;
}
#top div.pripravek {
	color: #343536;
	font-weight:bolder;
	font-size: 16px;
	text-transform:uppercase;
	width: 100%;
	float:right;
	margin-top: 50px;
	text-align:right;
}

div.strip_red {
	background-image: url("strip_red.png");
	background-repeat:repeat-x;
	background-position:top center;
	height: 45px;
	width: 100%;
	float:left;
	vertical-align:top;
}
#ikony {
	float: right; 
	margin-top: 10px;	
}
#ikony a {
	margin-left: 8px;
}
#ikony a.faq {
	background-image: url("icon_otaznik.png");
	background-repeat: no-repeat;
	background-position:top center;
	width: 25px;
	height: 25px;
	float:left;
}
#ikony a.faq:hover {
	background-image: url("icon_otaznik_hover.png");
}
#ikony a.mail {
	background-image: url("icon_mail.png");
	background-repeat: no-repeat;
	background-position:top center;
	width: 25px;
	height: 25px;
	float:left;
}
#ikony a.mail:hover {
	background-image: url("icon_mail_hover.png");
}
#ikony a.download {
	background-image: url("icon_download.png");
	background-repeat: no-repeat;
	background-position:top center;
	width: 25px;
	height: 25px;
	float:left;
}
#ikony a.download:hover {
	background-image: url("icon_download_hover.png");
}

div.strip_grey {
	background-image: url("strip_grey.png");
	background-repeat: repeat-x;
	background-position:top center;
	height: 183px;
	width: 100%;
	float:left;
	vertical-align:top;
}
div.strip_grey .dotaz {
	color: #FFF;
	font-weight:bolder;
	text-transform:uppercase;
	margin-top: 20px;
	margin-bottom: 11px;
	width: 100%;
	float:left;
	padding-left: 20px;
	font-size:14px;
}
div.strip_grey img {
	border-bottom-right-radius: 15px;
}
div.strip_white {
	background-color: #FFF;
	width: 100%;
	float:left;
	vertical-align:top;
	color: #404141;
}
div.strip_white h1 {
	font-size: 26px;
	color: #bfcc08;
	font-weight: bolder;	
}
div.strip_white a {
	color: #e5001c;
	font-size: 12px;
}
div.strip_white div.levastrana{
	float: left;
	width: 550px;	
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}
div.strip_white div.pravastrana{
	float: left;
	width: 370px;	
	padding-right: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}
div.strip_white div.pravastrana h1 {
	font-size: 26px;
	color: #bfcc08;
	font-weight: bolder;
}
div.strip_white li {
	color: #404041;	
	font-size: 20px;
	list-style-image: url("white_li.png");
	margin-bottom: 8px;
	font-weight:bolder;
}
div.strip_green2 {
	background-image: url("green.png");
	background-repeat: repeat;
	background-position:top center;
	width: 100%;
	float:left;
	vertical-align:top;
	padding-top: 20px;
	padding-bottom: 20px;
}
div.strip_green2 .pozadi {
	background-image: url("strip_green2.png");
	background-repeat:no-repeat;
	background-position:top center;
	width: 100%;
	float:left;
}
div.strip_green2 a.close {
	background-image: url("aktuality_krizek.png");
	background-repeat:no-repeat;
	background-position:top center;
	width: 29px;
	height: 29px;
	float:right;
	top: -5px;
	right: -5px;
	position:relative;
}
div.strip_green2 a.close:hover {
	background-image: url("aktuality_krizek_hover.png");
}
div.strip_green2 a {
	color: #e5001c;
	font-weight: bolder;
}

div.strip_green2 .dotaz {
	color: #FFF;
	font-weight:bolder;
	text-transform:uppercase;
	margin-bottom: 11px;
	width: 100%;
	padding-left: 20px;
	font-size:14px;
	display: block;
}
div.strip_green2 .dotaz h2 {
	color: #FFF;
	font-weight:bolder;
	text-transform:uppercase;
	font-size:14px;
}

div.strip_green2 .aktualita_box_big {
	border: 2px solid #afbc07;
	border-radius: 15px;
   	 background-color: rgba(223, 231, 109, 0.7);
	float: left;
	width: 905px;
	padding: 20px;
	color: #2b2c2e;
	margin: 5px;
}
div.strip_green2 .aktualita_box_big h3 {
	color: #e5001c;
	margin-top: 0px;
	padding-top: 0px;
	text-transform:uppercase;
	font-size:14px;
}
div.strip_green2 .aktualita_box_big img {
	border: 1px solid #afbc07;
	padding: 2px;
	opacity: 1;
	margin: 0px;
}
div.strip_green2 .aktualita_box_big img:hover {
	border: 1px solid #e5001c;
}


div.strip_green2 .aktualita_box {
	border: 2px solid #afbc07;
	border-radius: 15px;
   	 background-color: rgba(223, 231, 109, 0.7);
	float: left;
	width: 266px;
	height: 240px;
	padding: 20px;
	color: #2b2c2e;
	margin: 5px;
}
div.strip_green2 .aktualita_box:hover {
	border: 2px solid #e5001c;
}
div.strip_green2 .aktualita_box h3 {
	color: #e5001c;
	margin-top: 0px;
	padding-top: 0px;
	text-transform:uppercase;
	font-size:13px;
	height: 40px;
	font-family: Arial, Helvetica, sans-serif;
}
div.strip_green2 .aktualita_box h3 a {
	color: #e5001c;
	margin-top: 0px;
	padding-top: 0px;
	text-transform:uppercase;
	font-size:13px;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
}
div.strip_green2 .aktualita_box img {
	border: 1px solid #afbc07;
	padding: 2px;
	opacity: 1;
	margin: 1px;
	width: 78px;
}
div.strip_green2 .aktualita_box img:hover {
	border: 1px solid #e5001c;
}
div.strip_green2 .aktualita_box p {
	height: 95px;
	max-height: 95px;
}

#spodni_odkazy {
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;
}
#spodni_odkazy a {
	 color: #878787;
	 text-decoration:none;
	 text-transform:uppercase;
	 padding-left: 10px;
	 padding-right: 10px;
	 font-weight:bolder;	
}
#spodni_odkazy a:hover {
	 color: #e5001c;
}
div.strip_grey2 {
	background-color: #888888;
	height: 285px;
	width: 100%;
	float:left;
	vertical-align:top;
}
div.strip_grey2 a {
	color: #FFF;
	text-decoration: none;
}
div.strip_grey2 .formular {
	padding-left: 20px;
	width: 350px;
	float:left;
}
div.strip_grey2 .kontakty {
	margin-left: 80px;
	width: 470px;
	float:left;
	background-image: url("kontakty.png");
	background-repeat:no-repeat;
	background-position:0px 60px;
	color: #37383a;
}
div.strip_grey2 .kontakty span {
	color: #FFF;
}
div.strip_grey2 .posun {
	padding-left: 40px;
}
div.strip_grey2 .varovani {
	color: #ca0022;
	margin-top: 40px;
	background-image: url("spodni_krizek.png");
	background-repeat:no-repeat;
	background-position:0px 7px;
	position:relative;
	padding-left: 25px;
	left: -25px;
	

}
div.strip_grey2 input.pole {
	width: 300px;
	margin-bottom: 3px;
	border: 1px solid #FFF;
	background-color: #FFF;
	color: #878787;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
}
div.strip_grey2 textarea {
	width: 300px;
	margin-bottom: 3px;
	margin-top: 0px;
	height: 70px;
	border: 1px solid #FFF;
	background-color: #FFF;
	color: #878787;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;

}
div.strip_grey2 input.tlacitko {
	width: 75px;
	color: #FFF;
	background-color: #37383a;
	text-align: right;
	font-weight:bolder;
	border: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: 247px;
	cursor:pointer;
	background-image: url("fajfka.png");
	background-repeat:no-repeat;
	background-position:5px 7px;

}
div.strip_grey2 h4 {
	color: #FFF;
	font-size:16px;
	text-transform:uppercase;
}

div.strip_dark {
	background-color: #2b2c2e;
	height: 70px;
	width: 100%;
	float:left;
	vertical-align:top;
	text-align:center;
	padding-top: 30px;
}
div.strip_dark a {
	margin-left: 18px;	
	margin-right: 18px;	
}

#adresovani {
	background-color: #b8babb;	
	width: 100%;
	float:left;
	vertical-align:top;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #343536;
}




#sddm {	
	margin: 0;
	padding: 0;
	z-index: 30;
	float:left;
	text-align:right;
	height: 45px;
}
#sddm li {	
	position:relative;
	float:left;
	width:auto;
	list-style-type:none;
}
#sddm li a {	
	color: #FFF;
	font-size:12px;
	text-decoration:none;
	font-weight: bolder;
	padding-top: 15px;
	float:left;
	text-transform:uppercase;
	background-image: url("menu_efekt.png");
	background-repeat:no-repeat;
	background-position:top center;
	min-width: 140px;
	text-align:left;
	padding-left: 40px;
	height: 30px;
}
#sddm li a.oblast {	
	color: #FFF;
	font-size:12px;
	text-decoration:none;
	font-weight: bolder;
	padding-top: 20px;
	float:left;
	text-transform:uppercase;
	width: 195px;
	text-align:left;
	height: 35px;
	background-image: url("oblast.png");
	background-repeat:no-repeat;
	background-position:top center;
	border: 3px solid #d70015;
	border-radius: 15px;
	position:relative;
	top: -10px;
	text-align:center;
	padding-left: 0px;
}

#sddm li a:hover {	
	text-decoration: none;
	background-image: url("menu_efekt_hover.png");
	background-repeat:no-repeat;
	background-position:top left;
}
#sddm li a.oblast:hover {	
	background-image: url("oblast_hover.png");
	background-repeat:no-repeat;
	background-position:0px 0px;
}
#sddm div {
	position: absolute;
	visibility: hidden;
	margin: 0;
	background-color: rgba(255,255,255,0.92); 
	border:none;
	color:#000;
	opacity: 0.9;
	filter: alpha(opacity=90);
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 5px;
	z-index:30;
	*min-width:110px;
	top: 33px;
	left: 0px;
	margin-left: 0px;
	margin-top: 12px;
}
#sddm div a {	
	position: relative;
	display: block;
	margin-right:5px;
	padding-top:5px;
	padding-bottom:0px;
	padding-left:15px;
	width: 90%;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	color:#343536;
	text-transform:none;
	margin-bottom:0px;
	margin-top: 5px;
	background: none;
	border-top: 0px;
	border-bottom: 1px solid #c9cbcc;
	height: 22px;
}

#sddm div a:hover {	
	color: #F00;
	background-image: url("krizek_c.png");
	background-repeat:no-repeat;
	background-position:0px 7px;
}
#m1, #m2, #m3, #m4, #m5, #m6, #m7, #m8, #m9, #m10 {
	z-index:999;
}


#reference-out {
	width: 100%; 
	text-align: center;
}
#reference-shadow {width: 100%; background: /*url('/images/bacg_s1.png')*/ repeat-x scroll left top;}
#reference {position: relative; width: 960px; height: 110px; margin: 0 auto; background: /*url('/images/bacg_s1.png')*/ no-repeat left top; text-align: left;}
#reference .reference-group {padding: 0px; position:relative; float:left;}
#reference .reference-box {float: left; margin: 0 10px 5px 0; background: /*url('/images/bacg_s1.png')*/ no-repeat right bottom;}
#reference .reference-box .inside {padding: 0px;} /*  krajní paddingy */
#reference .reference-box .inside .image {position: relative; height: 135px; overflow: hidden;}
#reference .reference-box .inside p {margin-bottom: 5px;}
#reference .reference-box .inside a {color: #FFF; text-decoration: none;}
#reference .reference-box .inside img {border:none;}  /*  ohraniceni fotky */
#reference .reference-box .inside .caption {position: absolute; padding-top:10px; width: 110px; height:110px; background-color:#000; margin-top: 145px; opacity: 0.8;border-bottom-right-radius: 15px;}
#reference .reference-box .inside .caption p {color: #FFFEFF;  font-size:14px; line-height:22px; margin: 0; text-decoration: none; text-align:center; padding-left: 10px; padding-right: 10px;}






.reflect {
	position:relative;
	float:left;
	border:none;
}
.reflect a {
	position:relative;
	float:left;
	border:none;
}
a.reflect {
	position:relative;
	float:left;
	border:none;
}
.obal_reflect {
	position:relative;
	float:left;
	width:120px;
	height:180px;
	margin-right:5px;
	margin-top:5px;
}
.obal_reflect a .reflect {
	border:none;
}




.cotoje {
	background-color:#000000;
	border:1px solid #000000;
	color:#FFFFFF;
	font-size:14px;
	padding:10px;
}





#oblastpouziti {
	width: 100%;
	float:left;	
}
#oblastpouziti td.hlavicka {
	font-size: 20px;
	font-weight:bolder;
	color: #FFF;
	padding-left: 17px;	
	padding-top: 13px;	
	padding-bottom: 13px;	
	background-image: url("tablehlavicka.png");
	background-repeat: repeat-x;
	background-position:top center;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}

#oblastpouziti td.red {
	color: #FFF;
	padding-left: 5px;	
	padding-right: 15px;	
	padding-top: 5px;	
	padding-bottom: 5px;	
	/*background-image: url("tablered.png");*/
	background-repeat: repeat;
	background-position:top center;
	font-size: 10px;
	width: 370px;
	background-color: #4d4e4f;

}
#oblastpouziti td.red1 {
	font-weight:bolder;
	color: #FFF;
	padding-left: 15px;	
	padding-top: 5px;	
	padding-bottom: 5px;	
	/*background-image: url("tablered.png");*/
	background-repeat: repeat;
	background-position:top center;
	font-size: 10px;
	width: 60px;
	background-color: #4d4e4f;
}

#oblastpouziti td.red a {
	font-size: 18px;
	color: #FFF;
	text-decoration: none;
	margin-right: 5px;
	text-transform:uppercase;
	font-weight:bolder;
	width: 100%;
	float:left;
}
#oblastpouziti td.red a:hover {
	text-decoration: underline;
}



#slider1 {
	text-align:center;
	position:relative;
	z-index: 0;	
	height: 260px;
	width: 100%;
}
#slider1 img {
	height: 260px;
	min-width: 960px;
	width: auto;
	margin: 0 auto;
}



div.akt_vypis {
	width: 910px;
	float:left;
	padding: 20px;
	border: 2px solid #e8eb90;
	border-radius: 15px;	
	margin-bottom: 20px;
	color: #939597;
}
div.akt_vypis:hover {
	border: 2px solid #f4f6cc;
	background-color: #f4f6cc;
}
div.akt_vypis .akt_left {
	width: 140px;
	float:left;
	vertical-align:top;	
}
div.akt_vypis .akt_right h2 {
	margin-top: 6px;
	margin-bottom: 0px;
	padding: 0px;
	color: #e10019;
	font-size: 18px;
}
div.akt_vypis .akt_right h2 a {
	color: #e10019;
	font-size: 18px;
	text-decoration:none ;
}
div.akt_vypis .akt_right p {
	color: #cad200;
	font-weight:bolder;

}



div.mapka {
	width: 100%;
	margin-bottom: 30px;
	background-image: url("mapa_chirox.png");
	background-repeat: no-repeat;
	background-position:500px 0px;
	min-height: 130px;
}
div.spojovatelka {
	background-image: url("kontakty.jpg");
	background-repeat: no-repeat;
	background-position:top left;
	padding-left: 70px;
	padding-top: 0px;
	min-height: 70px;
}
a.backhref {
	float: right;
	width: 29px;
	height: 29px;	
	background-image: url("zpet1.png");
	background-repeat: no-repeat;
	background-position:top left;
}
a.backhref:hover {
	background-image: url("zpet2.png");
}

div.oblast_box {
	width: 470px;
	height: 270px;
	float:left;	
	background-image: url("oblast_pouziti.png");
	background-repeat: no-repeat;
	background-position:top left;
	color: #FFF;
	margin-right: 10px;
	font-size: 10px;
}
div.oblast_box:hover {
	background-image: url("oblast_pouziti_hover.png");
}
div.oblast_nazev {
	font-size: 20px;
	font-weight:bolder;
	color:#FFF;
	margin-left: 20px;
	margin-top: 7px;	
}
div.oblast_box table {
	margin: 15px;	
}
div.oblast_box table td {
	padding-top: 7px;
	padding-bottom: 5px;
}
div.oblast_box table td.oblast_icon {
	width: 50px;	
}
div.oblast_box a {
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	margin-right: 5px;
	text-transform:uppercase;
	width: 100%;
	float:left;
}
div.oblast_box a:hover {
	text-decoration: underline;
	font-weight:bolder;
}
div.carkovana_cara {
	border-top: 1px dotted #000;
	width: 950px;	
	margin-top: 15px;
	margin-bottom: 25px;
}

div.drobeckova_navigace {
	border-bottom: 1px solid #c4c4c4;
	padding-top: 10px;	
	padding-bottom: 5px;	
	padding-left: 10px;
	color: #c4c4c4;
	width: 300px;
}
div.drobeckova_navigace a {
	color: #c4c4c4;
	text-decoration: none;
}
div.drobeckova_navigace strong {
	color: #f03f45;
	
}